{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reiniciar para actualizar: Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook se está ejecutando en la bandeja",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Iniciar seguimiento de rendimiento",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Detener seguimiento de rendimiento",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Habilitar Monitor de rendimiento",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Registrar seguimiento de rendimiento durante 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Grabando seguimiento...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Iniciar seguimiento de red",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Detener seguimiento de red",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Iniciar seguimiento de memoria",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Detener seguimiento de memoria",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tomar instantánea de montón",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tomando instantánea del montón...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Recolectar basura",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Recolectando basura...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ocultar al estar minimizado",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimizado",
  "idSystemTrayNotificationMessageOnMinimize": "Cuando la ventana de Outlook está minimizada, haz clic en este ícono para restaurarla.",
  "idSystemTrayNotificationTitleRestartRecommended": "Reinicio recomendado",
  "idSystemTrayNotificationMessageRestartRecommended": "Detectamos que tu sesión tiene un consumo de memoria inusualmente alto. Haz clic aquí para reiniciar Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considera la posibilidad de ponerte en contacto con el soporte técnico",
  "idSystemTrayNotificationMessageContactSupport": "Outlook se encontró con un problema de memoria alta. Para ayudarnos, notifica esto mediante Ayuda | Soporte.",
  "idSystemTrayNotificationTitleCollectingLogs": "Recopilando registros",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook está recopilando registros. En breve te aparecerá un archivo zip en una nueva ventana.",
  "idSystemTrayPopupMenuQuitTitle": "Salir",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texto de la opción salir en el elemento emergente de la bandeja del sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Solicitar una reseña en la tienda de la aplicación",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "El texto para la opción de solicitud de almacenamiento en la ventana emergente de la bandeja del sistema se usa internamente",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Recopilar registros",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Texto de la opción tomar instantánea en el elemento emergente de la bandeja del sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Recopilando…",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Texto de la opción tomar instantánea en el elemento emergente de la bandeja del sistema",
  "idInstallerOfflineMessage": "Conectarse a Internet para continuar.",
  "idInstallerOfflineMessage.comment": "Texto de nuestro instalador que informa al usuario de que debe tener conexión de red para continuar con la instalación",
  "idInstallerOfflineCancelButtonText": "Cancelar",
  "idInstallerOfflineCancelButtonText.comment": "Texto de un botón de cancelación que aparece debajo del mensaje que informa al usuario de que debe tener conexión de red para continuar con la instalación.",
  "idrestartOutlookPromptTitle": "Reiniciar Outlook",
  "idrestartOutlookPromptMessage": "Guarda tu trabajo antes de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accesibilidad",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Internos de caché de aplicaciones",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Internos de blobs",
  "idSystemTrayPopupMenuFlagsTitle": "Marcas",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Internos de IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspeccionar",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Datos internos de los medios",
  "idSystemTrayPopupMenuTracingTitle": "Realizando seguimiento",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Directiva",
  "idNavigationBlockedDueToZone": "Outlook bloqueó el acceso a los enlaces de los archivos de zona de Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Administrador de tareas del explorador",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Funcionamiento interno del trabajo de servicio",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modo seguro",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook está en modo seguro con una funcionalidad limitada.",
  "idSafeModeNotificationTitle": "Modo seguro de Outlook",
  "idSafeModeWarningMessage": "Outlook se reiniciará en 1 día. Guardar todo el trabajo en curso.",
  "idSafeModeRestartWarningMessage": "Outlook se reiniciará en 2 minutos. Guardar todo el trabajo en curso.",
  "idSafeModeRestartMessage": "Outlook se está reiniciando.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modo recuperación",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook está en Modo Recuperación con funcionalidad limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Se inició el seguimiento de diagnósticos",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Se inició el seguimiento de diagnósticos",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Seguimiento de rendimiento completado",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Seguimiento de rendimiento completado",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Se inició el seguimiento de rendimiento durante 1 minuto",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Recopilando instantánea de memoria. Es posible que la aplicación no responda brevemente.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantánea de memoria completada",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Seguimiento de red iniciado",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Seguimiento de red completado",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Iniciar recopilación de registros de WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Detener la recopilación de registros de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Recopilación de registros de WebView2 iniciada",
  "idSystemTrayNotificationMessageStopWebView2Log": "Recopilación de registros de WebView2 completada",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Iniciar seguimiento ETW de WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Detener seguimiento ETW de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Seguimiento ETW de WebView2 iniciado",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Seguimiento ETW de WebView2 completado",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Iniciar seguimiento ETW de WebView2 (ejecutar como administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace requiere privilegios de administrador. Reinicia Outlook como administrador."
}